﻿body {
    background: #f8f8f8;
}

#data {
	padding-top: 0px !important;
}

#logo {
    /*width: 1000px;*/
    background: #fcfcf4; /* browser che non supportano i gradienti */
    padding: 0px;
}
    
#logo>img {
    width: auto;
    max-height: 120px;
    text-align: center;
    margin: 0 auto;
    padding: 0px;
    display: block;
}

#footer {
	position: absolute;
	bottom: 0px;
}
    
#footer>#indirizzo>a {
    color: #353535;
	font-size: 0.9em !important;
}
    
#footer>#indirizzo {
	background-repeat: repeat-x !important;
	font-size: 0.9em !important;
}
	
#footer>#indirizzo>a:hover {
    color: #919191;
}
    
#errore {
    color: Red;
}

#colonna {
    background: #3087e1; /* browser che non supportano i gradienti */
    background: -webkit-linear-gradient(#8bc3fd, #3087e1); /* Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#8bc3fd, #3087e1); /* Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#8bc3fd, #3087e1); /* Firefox 3.6 to 15 */
    background: linear-gradient(top bottom, #8bc3fd 0%, #3087e1 100%);
    /*width:1000px; */
    margin:0 auto;
	height: 100%;
}
    
.tit_menu {
    background-color: #fafafa;
    border-bottom: 1px solid #e1e1e1;
    color: #5d5d5d;
    font-family: "Gill Sans MT", Calibri, sans-serif;
    font-size: 0.9em;
    font-weight: normal;
    padding: 7px 20px 7px 20px;
    margin: 0px;
}
    
div#box_content {
    border: 1px solid  rgba(0, 0, 0, 0.247059);
    margin: -100px auto -100px auto;
    padding: 0px;
    max-width: 330px;
	width: 80%;
    background: #ffffff;
}
        
div#form_content {
    padding: 20px 20px 0px 20px;
	font-size: 0.9em;
}

#footer {
	width: 100% !important;
	height: auto !important;
}

.stile_testi {
    min-height: 20px;
    padding-left: 3px;
    padding-right: 3px;
}

.stile_text {
    font-size: 0.9em;
	width: 98% !important;
}
    
	
.stile_button {
    display: block;
    margin: 0px auto;
}
    
.label {
    margin-top: 5px;
    width: auto !important;
	font-size: 0.9em;
	height: auto !important;
}
    
.chk_ricorda , input[type="checkbox"] {
    width: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-left: 0px;
    padding-left: 0px;
}
    
.chk_ricorda {
    margin-left: 0px;
    padding-left: 0px;
}    